local propsrv = lgs.PropertySrv

function TurnOn(msg)
	if propsrv.possessed(script.objid,'StTweqModels') then
		propsrv.Set(script.objid,'StTweqModels','AnimS',0x1)
		
	end
	return true
end

function TurnOff(msg)
	if propsrv.possessed(script.objid,'StTweqModels') then
		propsrv.Set(script.objid,'StTweqModels','AnimS',0x3)
	end
	return true
end